Subject: RE: [lojban] The Knights who forgot to say "ni!"

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:48:49 +0100

Lojbab:
> At 09:33 PM 8/29/01 +0100, And Rosta wrote:
> >On this issue, which I'm agnostic about, it seems plausible that
> >whoever wrote the definitions was (na'e mabla) incompetent
>
> I plead guilty.
>
> > and that
> >the intention was for jei to mean "whether" and ni to mean "how much".
> >There are examples in The Book that support these meanings. So it
> >is open to debate how binding the mahoste definitions should be seen
> >as being.
>
> Feeling exemplary and in a mood to be stomped on, my original concept of ni
> was something like
> lo rupnu be li panono cu ni le kosta cu kargu
>
> In other words it was a quantity or measurement of the bridi
> relationship. It may or may not be amenable to ce'u because it is not
> clear whether the x1 measures a particular place of the inner bridi e.g.
> lo mitre be li panonono cu ni mi klama le zarci, and there is no particular
> place that 1000 meters actually corresponds to (the route comes close but
> how one measures backtracking and looping could make things complex).
>
> As I think I've said before, jei was intended as a hook for eventual
> implementation of fuzzy logic. If it has an equivalent, it might be jei
> broda = ni le du'u broda cu jetnu, but that begs the question if we can't
> agree on what ni means.
>
> My stating these former intentions has little to do with what was said in
> the book. I didn't spend a lot of time reviewing that particular paper, alas.

So {jei} is properly glossed, by your lights, and those who treat it as
"whether" have misunderstood your intentions.

As for {ni}, your example doesn't make that much sense to me, but {ni}
would gel (or do I mean jive? or gyve, even) nicely with your {jei} if
it meant "is the extent to which". That is, {jei} is for degrees between
absolute true and absolute false, and [ni} is for degrees of absolute
true.

I don't mean this as a contribution to a debate about {ni} and {jei]; the
controversy of their definition is such that they're best shunned.

--And.